1 A critical Git security vulnerability has been announced today , affecting all versions of the official Git client and all related software that int..
2 We strongly encourage all users of GitHub and GitHub Enterprise to update their Git clients as soon as possible , and to be particularly careful whe..
3 Because this is a client-side only vulnerability, github.com and GitHub Enterprise are not directly affected.
트위터 반응

@minist: GitHub의 Git 클라이언트에서 심각한 보안 헛점이 발견,즉시 클라이언트를 업그레이드 하라는 공지가 발표. 서버에는 문제가 없으나,Git 리포와 작동하는 윈도,맥 클라이언트 등은 꼭 업데이트 해야한다고. https://t.co/WorjoaaAGX

@sangdolha: git 취약점 발견. OSX 사용자분들은 `brew update && brew upgrade git` 한번씩 날려주시길. https://t.co/v0kXpOJE88

@djkehh: 깃 클라이언트 취약성 발견되었다네요
급 업데이트! http://t.co/2N8IWztG8o